@charset "UTF-8";
/*-------------------------------------------------------------------
    About > 인스텍 소개
-------------------------------------------------------------------*/
[data-content="0101"] .va li div >span span{min-height: 16.8rem !important;}

@media screen and (max-width:1640px){
    [data-content="0101"] .va li div >span span{min-height: 19.2rem !important;}
}
@media screen and (max-width:1400px){
    [data-content="0101"] .va li div >span strong br{display: none; }
    [data-content="0101"] .va li div >span span{min-height: auto !important;}
}

/*-------------------------------------------------------------------
    technology > 공정기술 > DMT® Technology
-------------------------------------------------------------------*/
[data-content="030102"] .box10 ol >li >div div p{min-height: calc((1.5rem * 1.3) * 4);}